#include "register_types.h"
#include "core/object/class_db.h"
#include "n2nvpn.h"


void initialize_n2nvpn_module(ModuleInitializationLevel p_level) {
    if (p_level != MODULE_INITIALIZATION_LEVEL_SCENE) {
            return;
    }
    ClassDB::register_class<N2NVPN>();
}


void uninitialize_n2nvpn_module(ModuleInitializationLevel p_level) {
    if (p_level != MODULE_INITIALIZATION_LEVEL_SCENE) {
            return;
    }
    // Nothing to do here.
}
